Download it now!
Bug 90416 - change the theme of libre office
Summary: change the theme of libre office
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other Linux (All)
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-02 17:23 UTC by Miguel
Modified: 2015-04-14 11:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Video of the bug (7.14 MB, video/mp4)
2015-04-14 09:26 UTC, Miguel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel 2015-04-02 17:23:17 UTC
It is impossible to change the theme of libre office. Tools-->Options --> Personalization--> Own Theme. It seems that several themes does not work, and when I found one that works, I could not change it to another. In Windows it works perfectly using the same computer: Acer Aspire 5738ZG Intel Pentium T4300 64-bits. Xubuntu. xfce and KDE Desktop.

Thank you.

Sorry for my poor English!!
Comment 1 Buovjaga 2015-04-10 13:08:45 UTC
Which LibO version are you using?
It works for me on Ubuntu & Unity. Selected the first abstract theme and after applying and checking, changed to the 2nd abstract.

Set to NEEDINFO.
Change back to UNCONFIRMED after you have provided the version information.

Ubuntu 14.10 64-bit 
Version: 4.4.2.2
Build ID: 40m0(Build:2)
Locale: en_US
Comment 2 Miguel 2015-04-14 09:26:18 UTC
Created attachment 114779 [details]
Video of the bug

Hello,

My version of linux is
miguel@miguel-Aspire-5738:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 14.04.2 LTS
Release:	14.04
Codename:	trusty

And the version of LibreOffice is: 4.2.7.2
Distribution of linux: Xubuntu
Desktop: KDE4 and xfce

Locale Spain, Canary Islands
Comment 3 Buovjaga 2015-04-14 09:48:56 UTC
(In reply to Miguel from comment #2)
> And the version of LibreOffice is: 4.2.7.2

Can you please try with 4.4.2? Here's how you can have multiple versions at the same time: https://wiki.documentfoundation.org/Installing_in_parallel/Linux
Comment 4 Miguel 2015-04-14 11:11:31 UTC
Thank you, with the lates version it works, I did not realise there were a newer version of LibreOffice. Now I am going to change the status to Resolved
Comment 5 Buovjaga 2015-04-14 11:53:36 UTC
Thanks for testing! I'll change the status to WORKSFORME, as we don't know the exact details of what caused the problem.